<vector android:height="38dp" android:viewportHeight="24"
    android:viewportWidth="24" android:width="38dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#FFF" android:pathData="M20,6v12H4V6H20M20,4H4C2.9,4 2,4.9 2,6v12c0,1.1 0.9,2 2,2h16c1.1,0 2,-0.9 2,-2V6C22,4.9 21.1,4 20,4L20,4z"/>
    <path android:fillColor="#FFF" android:pathData="M8,10l4,3l2,-1l4,2.4l0,1.6l-12,0l0,-4z"/>
    <path android:fillColor="#FFF" android:pathData="M16.5,9.5m-1.5,0a1.5,1.5 0,1 1,3 0a1.5,1.5 0,1 1,-3 0"/>
</vector>
